» Ubuntu » Packages

Error

two or more packages specified (funny-manpages oneiric)